Subject: [IPsec] Labeled IPsec for charter

From: Paul Wouters <[email-masked]>
Date: Sun, 12 Nov 2017 09:54:29 -0500 (EST)

Some systems support security labels (aka security context) as one of the
selectors of the SPD. This label needs to be part of the IKE negotiation
for the IPsec SA. non-standard implementations exist for IKEv1 (formerly
abusing IPSEC Security Association Attribute 10, now using private space
IPSEC Security Association Attribute 32001). The work is to standarize
this for IKEv2.

Paul